CRYO_CATALOG
432	"La vision du miroir... J'aurais dû le comprendre plus tôt ! Il va tenter de tuer Aaricia !"
433	"Il faut l'en empêcher, Thorgal !"
417	"L'oiseau avait l'air très triste. J'ai essayé de le consoler, mais il m'a dit que sa peine était plus ancienne que le temps."
435	"Noral !!"
436	"Il te reste une chance de sauver celle que tu aimes... Le miroir t'a montré la voie."
437	"Non ! Attends !!"
438	"NORAL !"
439	"Thorgal ! Par quel prodige..."
440	"Tout va bien , mon aimée. C'est fini."
441	"Thorgal... Pardonne-moi d'avoir agi ainsi... mais tu étais mon seul espoir. Nul homme de ce monde ne pouvait me libérer de la malédiction d'Odin..."
442	"En portant le pendentif, tu t'étais condamné toi-même... C'est Alianne qui t'a libéré. La force de son amour est resté intact par-delà les Ombres."
443	"Je vais à présent la rejoindre... J'entends à nouveau résonner les sabots des chevaux du temps. Les portes du jardin de Frigg me sont ouvertes... merci de ce cadeau, Thorgal."
444	"Sois heureux, Noral."
445	"Alianne... Mon amour... enfin."
640	"Que s'est-il passé ? Cet homme avait l'apparence de Jolan !"
641	"La magie permet bien des choses... elle apporte la souffrance aussi bien que la délivrance."
642	"Je suis heureuse que tu sois là, Thorgal. Même si je ne comprends pas tout ce qui est arrivé."
